
Figure - Bug #116942
【BSP】【EVT1】【ST】【MM】【必现】中控联调后副屏播放视频没有声音
2023-03-14 17:31 - 移动测试一组_CDTS 刘强

Status: CLOSED Start date: 2023-03-14

Priority: Normal Due date:

Assignee: 移动测试一组_CDTS 刘强 % Done: 0%

Category: BSP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 01.00.0082.C101

Resolution: FIXED Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause: 音频链路问题，已修改

Description

【复现步骤】

1.中控联调

2.副屏播放视频

【预期结果】

2.可以正常播放视频且有声音输出

【实际结果】

2.在播放，但是没有声音输出。过一会视频播放暂停

【对比信息】

播放音乐有声音输出

History

#1 - 2023-03-16 11:00 - CD BSP-杜磊

- Status changed from New to ASSIGNED

- Assignee changed from CD BSP何伟 to CD BSP-唐金泽

#2 - 2023-03-20 10:55 - CD BSP-唐金泽

- Status changed from ASSIGNED to NEED_INFO

- Assignee changed from CD BSP-唐金泽 to 移动测试一组_CDTS 刘强

hi, 刘强，

上周有音频的patch，入库，在该patch自测时，未复现出该bug情况。

请使用最新DB进行验证，若验证仍然复现，请帮忙记录一下视频现象。

谢谢

#3 - 2023-03-20 11:21 - 移动测试一组_CDTS 刘强

Hi 金泽

此问题在user.01.00.C101.202303191230上验证通过

Thanks
#4 - 2023-03-20 11:22 - 移动测试一组_CDTS 刘强

- Assignee changed from 移动测试一组_CDTS 刘强 to CD BSP-唐金泽

#5 - 2023-03-20 11:48 - CD BSP-唐金泽

- Category changed from AUDIO-FW to BSP

- Status changed from NEED_INFO to RESOLVED

- Assignee changed from CD BSP-唐金泽 to 移动测试一组_CDTS 刘强

- Resolution changed from -- to FIXED

- Root cause set to 音频链路问题，已修改

#6 - 2023-03-20 18:14 - 移动测试一组_CDTS 刘强

- Status changed from RESOLVED to VERIFIED

Hi all

此问题在user.01.00.C101.202303191230上验证通过。

Thanks

#7 - 2023-03-20 18:14 - 移动测试一组_CDTS 刘强

- Status changed from VERIFIED to CLOSED

Files

tlog_sts40x190142_010_1111000758.tar.gz 20.8 MB 2023-03-14 移动测试一组_CDTS 刘强
